Public Attributes | List of all members
clan::EarClipTriangulator_Triangle Class Reference
clanCore Math

EarClipTriangulator_Triangle. More...

`#include <ear_clip_triangulator.h>`

## Public Attributes
float | x1
float | x2
float | x3
float | y1
float | y2
float | y3

## Detailed Description

EarClipTriangulator_Triangle.

The documentation for this class was generated from the following file:

- ear_clip_triangulator.h